TestGroup:
    test_group: acc-sm-oleg108-client
    testhost: oleg108-client
    submission: Mon Mar 16 09:38:48 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-sec
        description: auster sanity-sec
        submission: Mon Mar 16 09:38:54 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_1
            status: SKIP
            duration: 2
            return_code: 0
            error: "without\ GSS\ support."
        -
            name: test_4
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_10c
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_10d
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 166
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 379
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 280
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 158
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 148
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_23a
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 2\ clients\ at\ least"
        -
            name: test_23b
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 2\ clients\ at\ least"
        -
            name: test_24
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_25a
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_25b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_25c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_26
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 26"
        -
            name: test_27a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27a\ \(base\ 27\)"
        -
            name: test_27aa
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27aa\ \(base\ 27\)"
        -
            name: test_27ab
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27ab\ \(base\ 27\)"
        -
            name: test_27ac
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27ac\ \(base\ 27\)"
        -
            name: test_27b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27b\ \(base\ 27\)"
        -
            name: test_27c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27c\ \(base\ 27\)"
        -
            name: test_27d
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27d\ \(base\ 27\)"
        -
            name: test_27e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27e\ \(base\ 27\)"
        -
            name: test_27f
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27f\ \(base\ 27\)"
        -
            name: test_28
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_29
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_30
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_30b
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_31
            status: SKIP
            duration: 2
            return_code: 0
            error: "without\ lnetctl\ support."
        -
            name: test_32
            status: SKIP
            duration: 3
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_33
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_34
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_36
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_43
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_44
            status: SKIP
            duration: 2
            return_code: 0
            error: "This\ test\ needs\ vmtouch\ utility"
        -
            name: test_45
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_47
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_48a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_48b
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ clients"
        -
            name: test_49
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_50
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_53
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ 64K\ PAGE_SIZE\ client"
        -
            name: test_54
            status: SKIP
            duration: 1
            return_code: 0
            error: "This\ test\ needs\ fscrypt\ userspace\ tool"
        -
            name: test_55
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_56
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_57
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 211
            return_code: 0
            error:
        -
            name: test_59a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_59b
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_59c
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_60
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_61
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_62
            status: PASS
            duration: 89
            return_code: 0
            error:
        -
            name: test_63
            status: SKIP
            duration: 3
            return_code: 0
            error: "This\ test\ needs\ fscrypt\ userspace\ tool"
        -
            name: test_64a
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_64b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_64c
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_64d
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_64e
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_64f
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ fscrypt\,\ skip\ fscrypt_admin\ role"
        -
            name: test_64g
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_64h
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_64i
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_65
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_68
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_70
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_71
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ fscrypt"
        -
            name: test_72a
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_72b
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_72c
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_72d
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_72e
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_72f
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_73
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ fscrypt"
        -
            name: test_74
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_75a
            status: SKIP
            duration: 3
            return_code: 0
            error: "need\ at\ least\ two\ clients"
        -
            name: test_75b
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_76
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_77
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_78
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_79
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_81a
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_81b
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 2\ clients"
        -
            name: test_82
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_83
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_84
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_100
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_101
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_102
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 3
            return_code: 0
            error:
        duration: 3328
        status: PASS
